body 
{  
	margin: 0px;
	padding: 0px;
	font-size: 9pt; 
	font-family: Tahoma;
	background-color: white;
	color: #403c3a;
}
table
{
	border-collapse: collapse;
}

td
{
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}

ul
{
	padding: 0px;
	margin: 0px;
}

img
{
	border: none;
}

a:link, a:visited
{
	color: #ee9600;
}

hr
{
	height: 5px;
	text-align: center;
	width:  80%;
	background-color:#ababab;
}

table.list td, table.list th
{
	padding: 0px 10px 10px 10px;
}

table.list td a:link, table.list td a:visited
{
	display: block;
	margin-bottom: 10px;
	text-align: left;
	text-decoration: none;
	text-align: left;
}

table.list td a:hover, table.list td a:active
{
	text-decoration: underline;
	text-align: left;
}

div.date
{
	color: #ff9600;
	font-weight: bold;
	font-size: 8pt;
	margin-bottom: 10px;
}

div.date2
{
	display: inline;
	float: right;
	color: #ff9600;
	font-weight: bold;
	font-size: 8pt;
	margin: 0px 0px 5px 10px;
}

table.dopnavigate
{
	border: 1px solid #eecd94;
}

table.dopnavigate th
{
	text-align:center;
	background-color:#eecd94;
	color: white;
}

table.dopnavigate th a
{
	color: white;
}

table.dopnavigate td
{
	padding: 5px;
}

table.dopnavigate td a:link, table.dopnavigate td a:visited
{
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}

table.dopnavigate td a:hover, table.dopnavigate td a:active
{
	text-decoration: underline;
}

table.list td b
{
	font-size: 11pt;
}

ul.list
{
	margin-bottom: 60px;
}

ul.list li
{
	list-style-type: none;
	float: left;	
}

ul.list li a:link, ul.list li a:visited
{
	float: left;
	display: block;
	width: 40px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	background-color: #eed8b1;
	border: 1px solid #eeb551;
	padding: 7px 0px 0px 0px;
	margin: 5px;
	
	font-size: 16px;
	text-decoration: none;
}

ul.list li a:hover, ul.list li a:active
{
	background-color: #eed3a4;
}

ul.list li.selected a:link, ul.list li.selected a:visited
{
	font-weight: bold;
}




td.toplogo
{
	background: #F6B84F url("/images/site/logorepeat.gif") repeat left top;
	height: 100px;
}

td.toplogo a
{
	display: block;
	width: 318px;
	height: 100px;
	background: url("/images/site/logo.gif") no-repeat left top;
}

td.leftborder
{
	width: 20px;
	height: 100%;
	background: #E1D8C3 url("/images/site/leftborder.gif") repeat left top;
}

td.rightborder
{
	width: 20px;
	height: 100%;
	background: #E1D8C3 url("/images/site/rightborder.gif") repeat left top;
}

td.menu
{
	background: #45413E url("/images/site/menu.gif") repeat left top;
	width: 962px;
	height: 41px;
}

td.menu ul li
{
	float: left;
	list-style-type: none;
}

td.menu ul li a:link, td.menu ul li a:visited
{
	font-size: 14px;
	padding: 10px 25px 5px 25px;
	display: block;
	text-transform: uppercase;
	color: #c8c8c8;
	height: 24px;
	float: left;
	font-weight: bold;
	text-decoration: none;
}

td.menu ul li a:hover, td.menu ul li a:active
{
	background-color: #636160;
	color: white;
}

td.menu ul li a.select:link, td.menu ul li a.select:visited
{
	color: white;
	background-color: #23211f;
}

td.bestmodels
{
	height: 190px;
	color:  white;
}

td.menuleftup
{
	background: url("/images/site/menuleftup.gif") no-repeat left top;
	width: 175px;
	height: 38px;
	padding: 10px 18px 0px 0px;
}

td.centertop
{
	height:38px;
	background: url("/images/site/centertop.gif") repeat left top;
	vertical-align: middle;
	padding: 5px;
}

td.righttop
{
	height: 48px;
	width: 15px;
	background: url("/images/site/righttop.gif") no-repeat left top;
}

td.menuleft
{
	background: #544F4C url("/images/site/menuleft.gif");
	width: 193px;
	min-height: 300px;
}

td.main
{
	min-width: 566px;
	height: 300px;
	padding: 10px;
}

td.main h1
{
	color: #ee9600;
	font-size: 12pt;
	text-transform: uppercase;
}

td.right
{
	background: #514B49 url("/images/site/right.gif") repeat left top;
	width: 15px;
}

td.bottomleft
{
	background: #E3E3E3 url("/images/site/bottomleft.jpg") no-repeat left top;
	width: 193px;
	height: 100px;
}

td.bottom
{
	background: #ECEDEC url("/images/site/bottom.jpg") repeat left top;
	height: 60px;
	font-size: 8pt;
	padding: 20px;
}

td.bottomright
{
	background: #DDDDDD url("/images/site/bottomright.jpg") no-repeat left top;
	width: 15px;
	height: 100px;
}

td.menuleft div
{
	background-color: #403c3a;
	text-transform: uppercase;
	text-align: center;
	padding-top: 7px;
	color: #ee9600;
	font-weight: bold;
	width: 193px;
	height: 25px;
}

td.menuleft ul
{
	padding: 0px 0px 0px 25px;
}

td.menuleft ul li
{
	background: url("/images/site/menudiv.gif") no-repeat center bottom;
	color: #c8c8c8;
	margin-left: 0px;
	list-style-position: outside;
	padding: 10px 0px 14px 0px;
	vertical-align: middle;
	width: 153px;
	height: 14px;
}

td.menuleft ul li:hover
{
	color: white;
}

td.menuleft ul li a:link, td.menuleft ul li a:visited
{
	vertical-align: bottom;	
	color: #c8c8c8;
	font-weight: bold;
	text-decoration: none;
	font-size: 9pt;
}

td.menuleft ul li a:hover, td.menuleft ul li a:active
{
	color: white;
}

td.bottom ul li
{
	float: left;
	background: url("/images/site/bottomdiv.gif") no-repeat right center;
	list-style-type: none;
	margin-bottom: 5px;
}

td.bottom ul li a:link, td.bottom ul li a:visited
{
	padding: 0px 15px 0px 15px;
	text-transform: uppercase;
	text-decoration: none;
	color: #544f4c;
	font-weight: bold;
}

td.bottom ul li a:hover, td.bottom ul li a:active
{
	text-decoration: underline;
}

td.bottom br
{
	clear: all;
}

td.bottom div
{
	margin-top: 5px;
}

form.search
{
	display: block;
	width: 158px;
	height: 24px;
	background: white url("/images/site/search.gif") no-repeat left bottom;
	float: right;
}
form.search input
{
	background-color: white;
	border: none;
	width: 130px;
	height: 18px;
	margin: 2px 0px 0px 2px;
	font-size: 15px;
}

td.rightmenu
{
	width: 168px;
	padding: 20px 10px 0px 0px;
}

div.right1
{
	background: #534F4C url("/images/site/rightmenu1.jpg") no-repeat left top;
	width: 137px;
	color: white;
	height: 20px;
	padding: 7px 10px 5px 10px;
}

div.rightbody
{
	background: #534F4C url("/images/site/rightbody.jpg") no-repeat left top;
	color: white;
	padding: 7px 10px 5px 10px;
	width: 137px;
}

div.rightbody ul li
{
	margin-bottom: 7px;
}

div.right1 b
{
	display: block;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 20px;
}

div.right1down
{
	background: url("/images/site/rightmenu1down.gif") no-repeat left top;
	width: 157px;
	height: 3px;
	padding-bottom: 20px;
}

div.right2
{
	background: url("/images/site/rightmenu2.gif") no-repeat left top;
	width: 138px;
	min-height: 137px;
	padding: 7px 10px 20px 10px;
}

div.right2 b, div.right3 b
{
	display: block;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 20px;
}

div.right2down
{
	background: url("/images/site/rightmenu2down.gif") no-repeat left top;
	width: 158px;
	height: 3px;
	padding-bottom: 20px;
}

div.right3
{
	background: url("/images/site/rightmenu3.gif") no-repeat left top;
	width: 138px;
	min-height: 137px;
	padding: 7px 10px 20px 10px;
}

div.right3down
{
	background: url("/images/site/rightmenu3down.gif") no-repeat left top;
	width: 158px;
	height: 3px;
	padding-bottom: 20px;
}

div.levels
{
	display: inline;
}

td.menuleft p
{
	padding: 0px 10px 10px 10px;
	text-align: center;
}

table.mostinteresting td
{
	padding: 5px;
}

table.mostinteresting td a:link, table.mostinteresting td a:visited
{
	display: block;
	text-decoration: none;
	text-align: left;
}

table.mostinteresting td a:hover, table.mostinteresting td a:active
{
	text-decoration: underline;
}

table.mostinteresting img, table.dopnavigate img
{
	float: left;
	margin: 0px 10px 10px 0px;
}

div.best
{
	float: left;
	width: 180px;
	color: #808080;
	padding: 10px 10px 0px 10px;
}